﻿common.dll
replib.dll
settin.dll
rescue.exe
taskma.exe
㞺㵞剮蟘ཬ﻿fmAboutacBusinessLink
fmAboutacCancel
fmAboutacClickRegister
fmAboutacClose
fmAboutacFixClock
fmAboutacLicenseAgreement
fmAboutacPurchase
fmAboutacPurchased
fmAboutacRegister
fmAboutacUpdateNow
fmAboutaсExit
fmAboutlbMoreInfo
fmAboutlbPurchaseToFix
fmAboutlbRefund
frmVistaProgressbtnStop
MessagesS_AVAILABLE_REGISTERED_INFO
MessagesS_AVAILABLE_REGISTERED_PROMO
MessagesS_AVAILABLE_REGISTERED_TITLE
MessagesS_CLICK_GET_FREE_LICENSE
MessagesS_DAYS_REMAINING_INFO
MessagesS_DAYS_REMAINING_INFO_PROMO
MessagesS_DAYS_REMAINING_TITLE
MessagesS_EXPIRED_INFO
MessagesS_EXPIRED_MOREINFO
MessagesS_EXPIRED_RENEW
MessagesS_EXPIRED_TITLE
MessagesS_FIXCLOCK_CODE
MessagesS_FIXCLOCK_CODE_DESC
MessagesS_FIXCLOCK_CODE_TITLE
MessagesS_FIXCLOCK_SUCCESSFUL
MessagesS_FIXCLOCK_UNSUCCESSFULL
MessagesS_FREE_FOR_PERSONAL
MessagesS_GET_FREE_LICENSE
MessagesS_GET_FREE_LICENSE_TO_FIX
MessagesS_INVALIDKEY_INFO
MessagesS_INVALIDKEY_INFO_PROMO
MessagesS_INVALIDKEY_MOREINFO
MessagesS_INVALIDKEY_MOREINFO_PROMO
MessagesS_INVALIDKEY_RENEW
MessagesS_INVALIDKEY_RENEW_PROMO
MessagesS_INVALIDKEY_TITLE
MessagesS_LICENSE_CODE
MessagesS_LICENSE_CODE_DESC
MessagesS_LICENSE_CODE_DESC_PROMO
MessagesS_LICENSE_CODE_TITLE
MessagesS_NEED_REBOOT
MessagesS_PLEASE_READ_INFO
MessagesS_PLEASE_READ_TITLE
MessagesS_PROCESS_BLOCK_INFO
MessagesS_PRODUCT_VERSION
MessagesS_REGISTER_TO
MessagesS_REGISTRATION_OLDKEY
MessagesS_REGISTRATION_SUCCESSFUL
MessagesS_REGISTRATION_UNSUCCESSFULL
MessagesS_TRIAL_EXPAIRED_INFO
MessagesS_TRIAL_EXPAIRED_INFO_AVG
MessagesS_TRIAL_EXPAIRED_INFO_PROMO
MessagesS_TRIAL_EXPAIRED_TITLE
MessagesS_TRIAL_EXPAIRED_TITLE_AVG
MessagesS_UNREGISTERED_COPY
MessagesS_UNREGISTERED_COPY_AVG
MessagesS_UPDATES_UNAVAILABLE_INFO
MessagesS_UPDATES_UNAVAILABLE_TITLE
MessagesS_URL_LICENSE_AGREEMENT
MessagesS_URL_LICENSE_AGREEMENT_AVG
MessagesS_URL_PURCHASE_PROF
MessagesS_URL_RENEW_SUBSCRIPTION
MessagesS_URL_RENEW_SUBSCRIPTION_AVG
﻿Информация для корпоративных пользователей
Отмена
Зарегистрировать программу
OK
Скорректировать
Лицензионное соглашение
Купить
Если у Вас нет лицензии, то Вы можете ее приобрести
Регистрация
Обновить
Закрыть
<a>Дополнительная информация</a> <div> <a>У меня уже есть код</a>
Купите полную версию программы для устранения найденных проблем.
Возврат денег в течении 30 дней гарантирован.
Стоп
Это действие доступно только для зарегистрированной версии программы. Пожалуйста, зарегистрируйтесь для безлимитного и неограниченного использования программы.
Это действие доступно только для зарегистрированной версии программы. Пожалуйста, зарегистрируйтесь и получите бесплатную лицензию для безлимитного и неограниченного использования программы.
Доступно после регистрации
Получить бесплатную лицензию
Осталось <font color="%s"><b>%d из %d</b></font> дней до окончания бесплатного использования. Пожалуйста, зарегистрируйтесь для безлимитного и неограниченного использования программы.
Осталось <font color="%s"><b>%d из %d</b></font> дней до окончания бесплатного использования. Пожалуйста, зарегистрируйтесь и получите бесплатную лицензию для безлимитного и неограниченного использования программы.
Осталось %d дня(ей)
Ваша подписка истекла. Пожалуйста, обновите подписку, чтобы продолжать использовать программу на вашем компьютере.
<a>Щелкните здесь для обновления</a>
Обновить
Подписка истекла
Код коррекции:
Пожалуйста введите код коррекции в поле ниже для исправления триального срока:
Ввод кода коррекции
Вы успешно исправили %s. Благодарим Вас за использование наших программных продуктов.
Код коррекции неверен. Пожалуйста, попробуйте еще раз.
Бесплатна для частного использования
Зарегистрироваться
Получите бесплатную лицензию для исправления всех ошибок
Ваш лицензионный код определен как нелегальный. Пожалуйста, купите легальный код или обратитесь в нашу службу технической поддержки.
Ваш лицензионный код определен как нелегальный. Пожалуйста, получите легальный код или обратитесь в нашу службу технической поддержки.
<a>Приобрести лицензионный код</a> <div> <a>Техническая поддержка</a>
<a>Получить бесплатную лицензию</a> <div> <a>Техническая поддержка</a>
Купить
Зарегистрироваться
Произошла ошибка активации
Код регистрации:
Уже приобрели лицензию? Пожалуйста, скопируйте лицензионный код из полученного письма в поле ввода:
Уже получили бесплатную лицензию? Пожалуйста, скопируйте лицензионный код из полученного письма в поле ввода:
Ввод лицензионного кода
Вам необходимо перезагрузить программу для применения данных изменений.
%%COMPANYNAME%% - это лучший выбор пользователей во всем мире. Мы помогаем пользователям восстановить реестр, ускорить компьютер и Интернет и увеличить свободное место на диске.
Пожалуйста, прочтите перед закрытием
Мы полностью вернем средства потраченные на программу в течении 30 дней, если вы будете не довольны результатами.
Версия %s
Программа зарегистрирована
Не удалось зарегистрировать программу с введенным серийным кодом.####Если код был приобретен для данной версии %s, пожалуйста убедитесь, что вы вводите его именно так, как он указан в письме с регистрационной информацией. Пожалуйста используйте буфер обмена для копирования серийного кода в окно регистрации.####Убедитесь также, что вы регистрируете именно ту программу, для которой вводимый серийный код был приобретен. Если это не так, загрузите с сайта компании нужную программу и зарегистрируйте ее данным серийным кодом.####Если ничего не помогает, обратитесь пожалуйста в техническую поддержку нашей компании и сообщите все детали, необходимые для решения вашей проблемы, в том числе и данный серийный код.
Вы успешно активировали %s. Благодарим Вас за использование наших программных продуктов.
Не удалось зарегистрировать программу с введенным серийным кодом.####Пожалуйста убедитесь, что вы ввели серийный номер именно таким, каким вы его получили в письме с регистрацией. Если номер введен верно, но регистрация не удается, обратитесь в нашу службу технической поддержки.
Бесплатный период использования программы <font color="%s"><b>истек</b></font>. Пожалуйста, зарегистрируйтесь для безлимитного и неограниченного использования программы.
Бесплатный период использования истек. Чтобы ваш компьютер всегда был оптимизирован, <a href="purchase"><b>купите AVG PC Tuneup</b></a>.
Бесплатный период использования программы <font color="%s"><b>истек</b></font>. Пожалуйста, зарегистрируйтесь и получите бесплатную лицензию для безлимитного и неограниченного использования программы.
Бесплатный период истек
Оптимизируйте компьютер в течении года
Незарегистрированная копия (осталось %d дней)
Незарегистрированная копия
Неограниченные обновления и 24-х часовая техническая поддержка для этой программы доступны только для зарегистрированной версии программы.
Обновления недоступны
%%COMPANYURL%%/legal
%%COMPANYURL%%/eula-pct10
%%COMPANYURL%%/cpages/specialedition?source=%s&reason=getcode
%%COMPANYURL%%/software/boost-speed/renew?key=%s
%%COMPANYURL%%/upgrade-pct10?T=lic=%s&cmpid=re_tnp10
Ä﻿messagesDEFAULT_ERROR_TEMPLATE
messagesDEFAULT_OLE_ERROR_TEMPLATE
messagesMSXML_DOWNLOAD_LINK
﻿<p><b>%APPLICATION%</b> не может создать отчет. Ошибка:</p><p><b><font color="#FF0000">%ERROR_CODE%</font></b></p>%ERROR_DESCRIPTION%<p>Ниже вы можете увидеть отчет в виде XML файла.</p>
<p>Вы можете исправить эту проблему. Пожалуйста, загрузите и установите Microsoft MSXML Library, который вы можете получить, щелкнув по странице ниже. В следующий раз <b>%APPLICATION%</b> сможет создать для вас полную версию отчета.</p><p><a href="%MSXML_LINK%" target="_blank"><b>&gt;&gt; Загрузить MSXML Library &lt;&lt;</b></a></p>
http://www.microsoft.com/downloads/details.aspx?familyid=28494391-052b-42ff-9674-f752bdca9582
ގ﻿frmSettingsaxBackGeneral1
frmSettingsaxBackGeneral2
frmSettingsaxBackGeneral3
frmSettingsaxCheckProxySettings
frmSettingsaxMakeLanguage
frmSettingsaxProxyLink
frmSettingsaxRescueLink
frmSettingsbtnCancel
frmSettingsbtnOk
frmSettingsCheckAllPrograms1
frmSettingscheckTrayIcon
frmSettingsfrmSettings
frmSettingsInvertCheckedPrograms1
frmSettingsLabel3
frmSettingsLabel4
frmSettingsLabel5
frmSettingslblCompanyName
frmSettingslblFTPPort
frmSettingslblFTPUrl
frmSettingslblHTTPPort
frmSettingslblHTTPUrl
frmSettingslblProgramName
frmSettingslblProxyDesc
frmSettingslblRescueDesc
frmSettingslblRescuePageDesc
frmSettingslblTray
frmSettingsradioAutoDetect
frmSettingsradioNoProxy
frmSettingsradioSetManually
frmSettingstabGeneral
frmSettingstabProxy
frmSettingstabRescue
frmSettingstabTrayIcon
frmSettingsUncheckAllPrograms1
messagesSTR_ChANGELANG
messagesSTR_CHECKING
messagesSTR_MAKELANG
messagesSTR_PROXYFAULT
messagesSTR_PROXYOK
﻿На первую страницу
На первую страницу
На первую страницу
Вы хотите проверить настройки прокси прямо сейчас?
Создай свой язык
Определить настройки прокси для программ
Настройка Центра Восстановления
Отмена
Ок
Отметить все программы
Запускать программу при старте Windows
Опции
Инвертировать отметки
Выберите язык из списка:
Программы %%COMPANYNAME%%:
Установите настройки прокси, которые будут использоваться программами. Вы можете сразу же проверить корректность настроек, нажав на ссылку ниже.
n/a
Порт:
FTP прокси:
Порт:
HTTP прокси:
n/a
Щелкните по ссылке выше, чтобы установить настройки прокси, которые должны использоваться программами %%COMPANYNAME%% в своей работе.
Щелкните по ссылке выше, чтобы определить какие программы должны использовать возможности Центра Восстановления, а какие нет.
Выберите программы, которые должны использовать Центр Восстановления, позволяющий сохранить все сделанные изменения.
Укажите, следует ли программе запускаться при старте. Запуская BoostSpeed при старте системы вы получаете доступ к дополнительным функциям программы.
Определить настройки прокси автоматически
Не использовать прокси для соединения с Интернетом
Установить собственные настройки прокси
Языковые настройки
Настройки прокси
Настройки архивации
Настройки запуска
Снять отметку со всех программ
Вам требуется перегрузить программу, чтобы изменения вступили в силу.
Идет проверка соединения. Пожалуйста, подождите...
%%COMPANYURL%%/createlang
Проверка настроек прокси завершена. Ваши настройки некорректны и не могут использоваться в программах %%COMPANYNAME%%.
Проверка настроек прокси завершена. Ваши настройки корректны и могут использоваться в программах %%COMPANYNAME%%.
ᜀ﻿frmDetailsbtnClose
frmDetailsfrmDetails
frmListacDelete
frmListacDetails
frmListacRefresh
frmListacRestore
frmListacSelectAll
frmMainacAbout
frmMainacExit
frmMainacHelp
frmMainacSettings
frmMainacTechSupport
frmMainacWebSite
frmMainmiFile
frmMainmiView
frmMainmnHelp
frmMainmnSettings
frmRestoreConfirmDialogbtnCancel
frmRestoreConfirmDialogbtnOk
frmRestoreConfirmDialogcbOption
frmRestoreConfirmDialogcbOptionModule
frmRestoreConfirmDialoglblInfCreatedon
frmRestoreConfirmDialoglblInfModule
frmRestoreConfirmDialoglblInfoOption
frmSettingsRCcbDeleteBackupsAfter
frmSettingsRCfrmSettingsRC
frmSettingsRClbBackupsStoredInfo
frmSettingsRClbBackupStoredProperty
frmSettingsRClbDeleteBackupProperty
frmSettingsRClbDeleteBackupsInfo
frmSettingsRCtsBackupManagement
messagesDETAILS_WINDOW_CHANGES_MANY
messagesDETAILS_WINDOW_CHANGES_ONE
messagesDETAILS_WINDOW_COLUMN_DETAILS
messagesDETAILS_WINDOW_COLUMN_INFO
messagesDETAILS_WINDOW_SECTION_0
messagesDETAILS_WINDOW_SECTION_1
messagesDETAILS_WINDOW_SECTION_2
messagesDETAILS_WINDOW_SECTION_3
messagesDETAILS_WINDOW_SECTION_4
messagesDETAILS_WINDOW_SECTION_5
messagesDETAILS_WINDOW_SECTION_6
messagesDETAILS_WINDOW_SYSPARAM
messagesMAIN_WINDOW_COLUMN_DESCRIPTION
messagesS_ACTION_DELETE
messagesS_ACTION_DETAILS
messagesS_BACKUP_DELETE_ERROR
messagesS_BACKUP_RESTORE
messagesS_BACKUP_RESTORE_ABORTED
messagesS_BACKUP_RESTORE_FAIL
messagesS_BACKUP_RESTORE_FAIL_DETAILS
messagesS_BACKUP_RESTORE_OK
messagesS_BACKUP_RESTORE_OK_DETAILS
messagesS_BACKUP_RESTORE_SOME_BACKUPS_FAIL
messagesS_BACKUP_RESTORE_SOME_BACKUPS_OK
messagesS_CALLBACK_RESTORE
messagesS_CB_OLDITEMS_BACKUPS
messagesS_CB_OLDITEMS_SRPOINTS
messagesS_CONFIRM_DELETE
messagesS_CONFIRM_RESTORE
messagesS_CORRUPTED_BACKUP
messagesS_COUNT_BACKUPS
messagesS_COUNT_SRPOINTS
messagesS_DELETE_ALL_CONFIRM
messagesS_DELETE_CONFIRM
messagesS_DELETE_ITEM_CONFIRMATION
messagesS_DETAILS_ITEM_GENERAL_BN
messagesS_DETAILS_ITEM_GENERAL_COUNT
messagesS_DETAILS_ITEM_GENERAL_OS_TYPE
messagesS_DETAILS_ITEM_GENERAL_OS_VERSION
messagesS_DETAILS_ITEM_GENERAL_PROGRAMM
messagesS_DETAILS_ITEM_GENERAL_SP
messagesS_DETAILS_ITEM_GENERAL_TIME
messagesS_LIST_COL_DATE
messagesS_LIST_COL_DESCR
messagesS_LIST_COL_TYPE
messagesS_LISTMSG_BACKUPS_NOMATCH
messagesS_LISTMSG_BACKUPS_NONE
messagesS_LISTMSG_SRPOINTS_LOAD
messagesS_LISTMSG_SRPOINTS_NOMATCH
messagesS_LISTMSG_SRPOINTS_NONE
messagesS_LOCTREE_BACKUPS
messagesS_LOCTREE_HEADER
messagesS_LOCTREE_SRPOINTS
messagesS_NOT_ENOUGH_ROOM
messagesS_PAGE_SUBTITLE_BACKUPS
messagesS_PAGE_SUBTITLE_SRPOINTS
messagesS_RESTORE_CONFIRM_LAST
messagesS_RESTORE_CONFIRM_SOME
messagesS_SRPOINT_DELETE
messagesS_SRPOINT_DELETE_CONFIRMATION
messagesS_SRPOINT_DELETE_ERROR
messagesS_SRPOINT_RESTORE
messagesS_SRPOINT_RESTORE_CONFIRMATION
messagesS_SRPOINT_RESTORE_ERROR
messagesS_TODAY
messagesS_TYPE_HERE
messagesS_USER_NOT_ADMIN
﻿OK
Информация об архиве
Удалить выделенные
Подробнее...
Обновить
Восстановить
Выделить все
О программе
Выход
Справка
Настройки программы
Техническая поддержка
Веб-сайт компании
&Файл
&Вид
&Справка
&Настройки
Нет
Да
Восстановить только этот архив,Восстановить этот архив и все последующие
Только архивы для указанного модуля %%COMPANYNAME%%,Архивы для всех модулей %%COMPANYNAME%%
Создан:
Модуль:
Условие:
Через один день,Через 2 дня,Через 3 дня,Через неделю,Через 2 недели,Через 3 недели,Через месяц,Через 2 месяца,Через 3 месяца,Никогда
Установки Центра Восстановления
Укажите максимальный процент дискового пространства, используемого для хранения архивов. Это позволит сократить объем хранимых данных.
Использование дискового пространства (%):
Удалять архивы автоматически:
Выберите максимальный срок хранения архивов, после которого они будут удалены автоматически. Это позволит предотвратить хранение неактуальной информации.
Управление архивами
%d изменений
1 изменение
Детали
Информация
Общая информация
Изменения реестра
Изменения файлов
Изменения папок
Изменения состояния сервисов
Изменения ini-файлов
Изменения системных параметров
Системный параметр
Описание
Удалить
Подробнее
Ошибка при удалении архива! Центр Восстановления не имеет доступа к файлу архива.
Подождите, пожалуйста. Идет процесс восстановления архива.
Восстановление было прервано пользователем. Восстановлено %d из %d элементов.
Некоторые элементы (%d из %d) не были восстановлены.
Возможные причины ошибки:\n   1. Центр Восстановления не имеет доступа к системе для отката сделанных изменений, или\n   2. Архивный файл был изменен или поврежден.\nПопробуйте восстановить этот архив позже, или найдите дополнительную информацию на сайте %%COMPANYNAME%%.
Архив успешно восстановлен.
Все изменения, выполненные модулем %%COMPANYNAME%%, отменены, и система возвращена в первоначальное состояние.
Некоторые из архивов не были успешно восстановлены!
Все архивы успешно восстановлены.
Восстановление %s ...
Показывать архивы, созданные более 5 дней назад
Показывать точки восстановления, созданные более 5 дней назад
Подтверждение удаления
Подтверждение восстановления
Испорченный архив
Архивов: %s
Точек восстановления: %s
Вы хотите удалить все архивы?
Вы хотите удалить указанный архив?
Эта операция удалит %d указанных архивных точек и больше не будет возможности восстановить из них информацию. Продолжить?
Номер сборки операционной системы
Количество изменений
Тип операционной системы
Версия операционной системы
Программа
Сервис пак операционной системы
Время создания архива
Дата\время
Описание
Тип
Нет архивов, соответствующих заданными критериям
На данном компьютере еще нет созданных архивов
Идет получение точек восстановления системы...
Нет точек восстановления, соответствующих заданным критериям
На данном компьютере нет созданных точек восстановления
Архивы
Источник
Точки восстановления
Не хватает места для восстановления "%s".
Откат изменений, выполненных программами %%COMPANYNAME%%. Выберите требуемый архив из списка ниже и нажмите Восстановить.
Откат изменений, выполненных программами %%COMPANYNAME%%. Выберите требуемую точку восстановления из списка ниже и нажмите Восстановить.
Эта операция восстановит указанный архив. Продолжить?
Как вы хотите восстановить архив?
Удаление точек восстановления...
Эта операция удалит %d указанных точек восстановления системы. Продолжить?
Ошибка при удалении точки восстановления.
Восстановление системы...
Эта операция произведет откат системы к выбранной точке восстановления. Продолжить?
Ошибка при выполнении восстановления системы.
Сегодня
Введите текст для поиска (Ctrl+F)
Работа данной программы возможна только при наличии у пользователя прав администратора. К сожалению, текущий пользователь таких прав не имеет. Работа программы будет прервана.
⑘﻿frmApplicationsacAscendSort
frmApplicationsacBringToFront
frmApplicationsacBrowseFolder
frmApplicationsacCascade
frmApplicationsacDescendSort
frmApplicationsacEndTask
frmApplicationsacGoToProcess
frmApplicationsacMaximize
frmApplicationsacMinimize
frmApplicationsacNewTask
frmApplicationsacProperties
frmApplicationsacSearchOnline
frmApplicationsacSizeAllColumnsToFit
frmApplicationsacSizeColumnToFit
frmApplicationsacSlowDownTask
frmApplicationsacSpeedUpTask
frmApplicationsacSwitchTo
frmApplicationsacTileHorizontally
frmApplicationsacTileVertically
frmEndTaskbtnCancel
frmEndTaskbtnOk
frmEndTaskfrmEndTask
frmEndTasklblCaption
frmEndTasklblDecription
frmMainacAbout
frmMainacAlwaysOnTop
frmMainacApplications
frmMainacChangeTaskMgr
frmMainacCheckForUpdates
frmMainacCompanyWebSite
frmMainacExit
frmMainacHelp
frmMainacLaunchCompMan
frmMainacLaunchControlPanel
frmMainacLaunchDefTaskmgr
frmMainacLaunchNetwork
frmMainacLaunchPerfMon
frmMainacLaunchServices
frmMainacNewTask
frmMainacOpenFiles
frmMainacOptimizePC
frmMainacOptionsTray
frmMainacProcesses
frmMainacRefresh
frmMainacRescueSettings
frmMainacRestartAsAdmin
frmMainacRestore
frmMainacServices
frmMainacSettings
frmMainacSizeAllColumnsToFit
frmMainacTechnicalSupport
frmMainlblCPU
frmMainlblDisk
frmMainlblMemory
frmMainlblNetwork
frmMainmiFile
frmMainmiHelp
frmMainmiOptions
frmMainmiTools
frmMainmiView
frmMainmiViewColumns
frmMainmiViewSortBy
frmNewTaskbtnBrowse
frmNewTaskbtnCancel
frmNewTaskbtnOK
frmNewTaskfrmNewTask
frmNewTasklblOpen
frmNewTasklblPrompt
frmOpenFilesacAscendSort
frmOpenFilesacBrowseFolder
frmOpenFilesacDescendSort
frmOpenFilesacGoToProcess
frmOpenFilesacLockBySizeAllColumnToFit
frmOpenFilesacLockBySizeColumnToFit
frmOpenFilesacProperties
frmOpenFilesacSearchOnline
frmOpenFilesacSizeAllColumnToFit
frmOpenFilesacSizeColumnToFit
frmOpenFilesacUnlockFile
frmProcessesacAboveNormalPriority
frmProcessesacAscendSort
frmProcessesacBelowNormalPriority
frmProcessesacBrowseFolder
frmProcessesacDescendSort
frmProcessesacFreeze
frmProcessesacHighPriority
frmProcessesacKillProcess
frmProcessesacLowPriority
frmProcessesacNormalPriority
frmProcessesacProperties
frmProcessesacRealtimePriority
frmProcessesacSearchOnline
frmProcessesacSetAffinityMask
frmProcessesacSizeAllColumnsToFit
frmProcessesacSizeColumnToFit
frmProcessesacUnfreeze
frmProcessespiSetPriority
frmProcessorsbtnCancel
frmProcessorsbtnSetAffinity
frmProcessorsfrmProcessors
frmProcessorslblCaption
frmProcessorslblDecription
frmServicesacAscendSort
frmServicesacBrowseFolder
frmServicesacDescendSort
frmServicesacEndTask
frmServicesacGotoProcess
frmServicesacProperties
frmServicesacRescueCenter
frmServicesacSearchOnline
frmServicesacSizeAllColumnsToFit
frmServicesacSizeColumnToFit
frmServicesacStop
messagesACTION_SERVICE_START
messagesACTION_SERVICE_STOP
messagesLABEL_COLLAPSE_VIEW
messagesLABEL_EXPAND_VIEW
messagesLABEL_PROCESS_LEGEND
messagesLABEL_TOTAL_LEGEND
messagesLV_APPLICATIONS
messagesLV_LOCKED_BY
messagesLV_LOCKED_FILES
messagesLV_PROCESSES
messagesLV_SERVICES
messagesMENU_ASCENDING_SORT
messagesMENU_DESCENDING_SORT
messagesPROGRESS_SERVICE_START
messagesPROGRESS_SERVICE_STOP
messagesS_LINK_OPTIMIZE_PC
messagesSESSION_ONE_SERVICE
messagesSTOP_DEPENDENT_DISCRIPTION
messagesSTOP_DEPENDENT_MSG
messagesSTR_APPLICATIONS
messagesSTR_AUTO
messagesSTR_B
messagesSTR_BOOT
messagesSTR_BPS
messagesSTR_BROWSE_FILTER
messagesSTR_BROWSE_TITLE
messagesSTR_CANCEL
messagesSTR_DEMAND
messagesSTR_DISABLED
messagesSTR_END_PROCESS
messagesSTR_END_PROCESS_DESCRIPTION_1
messagesSTR_END_PROCESS_DESCRIPTION_2
messagesSTR_FAILED_TO_UNLOCK
messagesSTR_FILE_LOCKED_BY
messagesSTR_GB
messagesSTR_HIGH
messagesSTR_HIGH_INSTEAD_OF_REALTIME
messagesSTR_HIGHER_NORMAL
messagesSTR_INACCESSIBLE
messagesSTR_KB
messagesSTR_KBPS
messagesSTR_LOW
messagesSTR_LOWER_NORMAL
messagesSTR_MB
messagesSTR_MBPS
messagesSTR_MEDIUM
messagesSTR_NA
messagesSTR_NO
messagesSTR_NO_ITEMS
messagesSTR_NO_MATCH
messagesSTR_NORMAL
messagesSTR_NOT_LOCKED_FILE
messagesSTR_NOT_REPLY
messagesSTR_OK
messagesSTR_OPEN_FILES
messagesSTR_PROCESS_COUNT
messagesSTR_PROCESS_LOCKS
messagesSTR_PROCESSES
messagesSTR_PROCESSOR
messagesSTR_READING
messagesSTR_READING_DATA
messagesSTR_REALTIME
messagesSTR_RISKY
messagesSTR_RUN
messagesSTR_SERVISES
messagesSTR_STARTED
messagesSTR_SYSTEM
messagesSTR_TB
messagesSTR_TO_UNLOCK_THIS_FILE
messagesSTR_TRUSTWORTHY
messagesSTR_TYPE_TO_SEARCH
messagesSTR_UNABLE_TO_CHANGE_STATUS
messagesSTR_UNKNOWN
messagesSTR_YES
﻿По возрастанию
На передний план
Размещение файла
Каскадом
По убыванию
Закрыть
Перейти к процессу
Развернуть
Свернуть
Новая задача (Выполнить)
Свойства файла
Искать на FileInspect
Подобрать размер всех столбцов
Подобрать размер столбца
Понизить приоритет
Поднять приоритет
Переключиться
Слева направо
Сверху вниз
Отмена
Закрыть
Диспетчер Задач - Завершение задачи
Вы действительно хотите завершить процесс?
Если какое-либо открытое приложение связано с этим процессом, оно будет закрыто и вы можете потерять все несохраненные данные. Если вы завершите системный процесс, это может нарушить стабильность системы. Вы действительно хотите продолжить?
О программе
Поверх всех окон
Приложения
Заменить стандартный Диспетчер Задач
Проверить обновления
Веб-сайт компании
Выход
Справка
Управление компьютером
Панель управления
Стандартный Диспетчер Задач
Сетевые подключения
Производительность
Службы
Новая задача (Выполнить)...
Заблокированные файлы
Оптимизировать работу компьютера
Сворачивать в трей
Процессы
Обновить
Сохранять изменения
Перезапустить с привилегиями Администратора
Восстановить
Службы
Настройки программы...
Подобрать размер всех столбцов
Техническая поддержка
ЦП
Диски
ОЗУ
Сеть
&Файл
&Справка
&Настройки
&Инструменты
&Вид
&Показать столбцы
&Сортировать по
Обзор
Отмена
Запустить
Диспетчер задач - Запуск программы
Открыть:
Введите имя программы, папки, документа или Интернет ресурса, и Windows откроет их.
По возрастанию
Размещение файла
По убыванию
Перейти к процессу
Подобрать размер всех столбцов
Подобрать размер столбца
Свойства файла
Искать на FileInspect
Подобрать размер всех столбцов
Подобрать размер столбца
Разблокировать файл
Выше среднего
По возрастанию
Ниже среднего
Размещение файла
По убыванию
Заморозить
Высокий
Завершить процесс
Низкий
Средний
Свойства файла
Реального времени
Искать на FileInspect
Соответствие процессоров
Подобрать размер всех столбцов
Подобрать размер столбца
Разморозить
Установить приоритет
Отмена
Задать соответствие
Диспетчер Задач - Соответствие процессоров
Соответствие процессоров
Этот диалог предназначен для оптимизации работы процесса на компьютерах с несколькими процессорами.
По возрастанию
Размещение файла
По убыванию
Закрыть
Перейти к процессу
Свойства файла
Центр Восстановления
Искать на FileInspect
Подобрать размер всех столбцов
Подобрать размер столбца
Остановить
Запустить
Остановить
Свернуть
Развернуть
Выбранный процесс
Все процессы
Задача,ЦП,ОЗУ,Диски,Сеть,Состояние,Рейтинг,Полный путь
Процесс,Производитель,Рейтинг
Имя файла,Заблокирован
Имя файла,ЦП,ОЗУ,Диски,Сеть,Рейтинг,Приоритет,Полный путь,Описание,Идентификатор
Имя,Статус,Тип запуска,Описание
По возрастанию
По убыванию
Идет запуск службы...
Идет остановка службы...
http://www.auslogics.com/en/speed-up-pc/?source=task-manager
%s: Изменение службы %s.
Остановить эти службы?
При остановке службы "%s" будут также остановлены следующие службы:
приложений
Автоматически
Байт
Загружаемый
Байт/сек
Программы|*.exe|Все файлы|*.*
Обзор
Отмена
Вручную
Выключен
Завершить процесс
Если какое-либо открытое приложение связано с этим процессом, оно будет закрыто и вы можете потерять все несохраненные данные.
Если вы завершите системный процесс, это может нарушить стабильность системы. Вы действительно хотите продолжить?
Не удалось завершить следующие процессы:
Этот файл блокируется %d процессами:
Гб
Высокий
Установлен высокий приоритет процесса вместо приоритета реального времени.
Выше среднего
Недоступен
Кб
Кб/сек
Низкий
Ниже среднего
Мб
Мб/сек
Средний
N/A
Нет
Нет элементов в данном представлении
Не найдено элементов, удовлетворяющих условию поиска
Средний
На данный момент времени файл не заблокирован процессами из списка. Нажмите "Обновить", чтобы получить актуальную информацию о заблокированных файлах.
Не отвечает
OK
файлов
(Процессов: %d)
Этот процесс блокирует %d файлов:
процессов
Процессор
Чтение %d%%
Осуществляется чтение данных
Реального времени
Опасный
Работает
служб
Запущен
Система
Тб
Чтобы разблокировать этот файл, все перечисленные выше процессы будут завершены. Это может привести к потере данных или к нестабильной работе системы.
Надежный
Наберите здесь для поиска (Ctrl + F)
Невозможно изменить статус одной или более служб:
Неизвестный
Да
